Bug 49408 - mail search enhancements
mail search enhancements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Web Development
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 03:32 EDT by Need Real Name
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 15:43:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-19 03:32:28 EDT
Description of Problem:


a mail-list search of

http://www.redhat.com/mailing-lists/seawolf-list/results.html?search%3Asource=mailing-lists&field%3Adb=seawolf-list&search%3Aoptions=match_partial&search%3Aquery=pump&search%3Anum=50&search%3Atagfields=H1&search%3Atagfields=pre&search%3Ago=Search&asp_charset=iso-8859-1

gives a single page of 41 answers, but shows 2,3,4,5, NextPage. links.
(on a page that would display 50)

clicking 2 gives mis-leading results;
  no hits on "pump" (term was not used in search)

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	

While Im here, following page should display poster-subject+id, rather than
human-meaningless $id.html

Search Results 

  For: "pump" 
  41 matches    Result pages:    1    2    3    4    5    Next page 


  1.
     seawolf-list/msg03297.html
   

  2.
     seawolf-list/msg03304.html
   

  3.
     seawolf-list/msg03293.html

Note You need to log in before you can comment on or make changes to this bug.